import { Component, OnInit, Input } from '@angular/core';
import { FeedCard } from 'apps/sales/src/app/core/models/feed-card.model';

@Component({
  selector: 'app-news-card',
  templateUrl: './news-card.component.html',
  styleUrls: ['./news-card.component.scss'],
})
export class NewsCardComponent implements OnInit {
  @Input() card: FeedCard;

  constructor() {}

  ngOnInit() {}
}
